.assessment-banner {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}

.assessment-banner-container {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 990px;
  min-height: 80px;
  margin-top: 5px;
  padding: 0 10px;

  @include device-is('desktop') {
    min-height: 100px;
    padding: 0;
  }
}

.assessment-banner__title {
  margin: 0;
  font-weight: $font-light;
  font-size: 1.094rem;

  @include device-is('mobile') {
    position: absolute;
    display: block;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip: rect(0, 0, 0, 0);
  }

  @include device-is('desktop') {
    font-weight: $font-normal;
  }
}

.assessment-banner__pix-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 93px;
}

.assessment-banner__pix-logo img {
  height: 30px;
}

.assessment-banner__splitter {
  width: 1px;
  height: 40px;
  margin: 0 10px;
  background: $pix-neutral-15;

  @include device-is('desktop') {
    margin: 0 20px;
  }
}

.assessment-banner__home-link {
  z-index: 1;
  width: 100px;
  margin-left: auto;
  color: $pix-neutral-0;
  font-weight: $font-medium;
  font-size: 1rem;
  font-family: $font-roboto;
  letter-spacing: 0.016rem;
  text-align: right;

  &:hover {
    color: rgb($pix-neutral-0, 0.8);
  }
}
